*, *:after, *:before { 
    -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; 
}

html {
    height: 100%;
}

body {
    margin: 0;
    color: #232220;
    font-family: 'Montserrat',Arial,sans-serif;
    font-style: normal;
    font-weight: 400;
    line-height: 1.42857143;
    font-size: 1.4rem;
}

p, div {
    margin: 0;
    padding: 0;
}

span {
    display: inline-block;
    
}




/* Scritte */
.titolo {
    width: 100%;
    text-align: center;
}

h1 {
    line-height: 110%;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: 400;
}

.titolo_form {
    padding: 14px 14px 14px 40px;
    font-size: 14px;
    line-height: 1.42857143;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;

}

.box_form, .titolo_form {
    border: 1px solid #e3e3e3;
    background-color: #f8f8f8;
    color: #666;

}

.obbligo {
    color: #C10000;
}

.font_form {
    font-weight: 700;
    font-size: 9px;
    color: #9e9e9e;
    margin: 0 0 5px;
    text-align: left;
}

.avviso {
    font-size: 10px;
    font-weight: 400;
    color: #9e9e9e;
}


/* Contenitori */
.contenitore {
    padding: 20px 71px;
    /* border: solid thin red; */
}

.form {
    margin: 0 auto 10px;
    max-width: 700px;
    text-align: center;
    padding: 14px 20px;
}

.box_form {
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-top: none;

}

.box_privacy {
    display: flex;
    justify-content: left;
    flex-direction: column;
}

.box_check {
    display: flex;
    justify-content: left;
}


/* Input */
.stile_select {
    background-color: rgba(255,255,255,0.9);
    width: 100%;
    padding: 5px;
    border: 1px solid #f2f2f2;
    border-radius: 2px;
    /* height: 3rem; */
    text-transform: none;
    font-family: 'Montserrat',Arial,sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;

}
.stile_select:focus {
    box-shadow: 0 0 3px 1px #68a8e3;
    outline: 1px solid #c9f3ef;
}

option {
    font-family: 'Montserrat',Arial,sans-serif;
    font-style: normal;
    font-weight: 400;

}

.stile_input {
    /* font-size: 1.2rem; */
    font-size: 12px;
    font-family: 'Montserrat',Arial,sans-serif;
    font-style: normal;
    font-weight: 400;

    /* height: 5rem; */
    height: 3rem;
    padding: 0 50px 0 10px;
    background-color: transparent;
    border: none;
    border-bottom: 2px solid #232220;
    border-radius: 0;
    outline: none;
    width: 100%;
    /* margin: 0 0 8px 0; */
    box-shadow: none;
    transition: box-shadow .3s,border .3s,-webkit-box-shadow .3s;
    line-height: 1.42857143;
    color: #555;
    display: block;
}

.stile_textarea {
    font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  display: block;
  resize: none;
  border: 1px solid #ccc;
  padding: 30px 55px;
  width: 100%;
  background-color: transparent;
  border-radius: 1px;
  height: 162px;
}

.stile_textarea:focus {
    outline: none;
    box-shadow: none;
}

.stile_checkbox:focus {
    box-shadow: 0 0 3px 1px #68a8e3;
    /* outline: 1px solid #c9f3ef; */

}


.btn_invio {
    background-color: #83181e !important;
    color: #ffffff;
    padding: 9px;
    min-width: 120px;
    text-transform: none;
    border: 1px solid #000;
    cursor: pointer;
    display: inline-block;
    font-family: 'Montserrat',Arial,sans-serif;
    font-style: normal;
    font-weight: 400;
    line-height: 1.42857143;
    font-size: 14px;

}

.bnt_standard {
    color: #83181e;
    background: #fff;
    margin-top: 10px;
    width: 100%;
    margin-left: auto;
    border: 1px solid #83181e;
    min-height: 40px;
    border-radius: 2px;
    box-shadow: 0 2px 4px rgba(45, 147, 226, 0.1);
    text-transform: none;
    cursor: pointer;
    padding: 7px 38px;
    vertical-align: middle;
    text-align: center;
}
.bnt_standard:hover {
    color: #fff;
    background: #83181e;
}

.none {
    display: none;
}
.errore {
    text-align: left;
    /* margin-top: 7px; */
    color: #e02b27;
    font-size: 12px;
    width: 100%;
    display: block;
    margin-top: 7px;
}
.errore_bordo {
    border: solid thin #e02b27;
}
.errore option {
    color: #555;
}

.link_lingua {
    text-decoration: none;
    cursor: pointer;
}

/* Helpers */
.mb20 {
    margin-bottom: 20px;
}
.mb30 {
    margin-bottom: 30px;
}

.mb5 {
    margin-bottom: 5px;
}

.mr5 {
    margin-right: 5px;
}
.mr10 {
    margin-right: 10px;
}


@media (max-width: 767px) {

    .contenitore {
        padding: 20px 10px;
    }
}